<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 501.20 st1</title>
</head>
<body>
    
</body>
<script>
    var input = 1
function checkIsString (paramInput) {
    console.log(typeof paramInput == "string") 
}
checkIsString (input)


</script>
</html>